.underknap{
    text-align: center;
    font-family: "Germania One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    color: black;
}

.instagram{
    text-align: center;
    font-family: "Germania One", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 50px;
    color: black;
}
body{
    background: linear-gradient(rgba(89,71,67,1) 15%, rgba(191,152,143,1) 100%);
}


.billede1{
    width: 300px;
    height: 400px;
    border-radius: 25px;
}


.Billede2{
    width: 200px;
    height: 280px;
    border-radius: 25px;
}



.topbilled{
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
    justify-content: center;
    justify-content: space-evenly;
}

.titleSection{
    text-align: center;
    h1{
        background-color: #bf988f;
        padding: 5%;
        border-radius: 30px;
        font-family: germania-one-regular;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;


    }
}
.venstrearm{
    width: 300px;
    height: 400px;
    border-radius: 25px;
}

.skull{
    width: 400px;
    height: 400px;
    border-radius: 25px;
}

.højrearm{
    width: 300px;
    height: 400px;
    border-radius: 25px;

}
.fedtmule{
    width: 300px;
    height: 400px;
    border-radius: 25px;
}

.disneysleeve{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
    background-color: #bf988f;
    border-radius: 25px;
    }
.disneytekst{

    h2{
    text-align: center;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
    }

}

    p{
        line-height: 33px;
        margin: 0 5% 0 5%;

          font-family: "Inter", serif;
        font-optical-sizing: auto;
        font-weight: normal;
        font-style: normal;

    }




body{
    background-color: #d9d8d7;
}










.freddiepic{
    width: 300px;
    height: 400px;
    border-radius: 25px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    background-color: #bf988f;
    border-radius: 25px;

}
.freddie2{
    width: 300px;
    height: 400px;
    border-radius: 25px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    background-color: #bf988f;
    border-radius: 25px;
}

.freddie{
    display: flex;
    flex-wrap: nowrap;
    background-color: #bf988f;
    border-radius: 25px;
}


.freddietekst{
    text-align: center;
    h2{
        background-color: #bf988f;
        border-radius: 30px;
        font-family: germania-one-regular;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 50px;
    }
p{
    line-height: 33px;
    margin: 0 5% 0 5%;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}








    }
        .venstrearmsection{
            display: flex;
            flex-wrap: nowrap;
            justify-content: space-around;
            background-color: #bf988f;
            border-radius: 25px;
        }


    .venstrearmtekst{

        h2{
            text-align: center;
            font-family: "Germania One", serif;
            font-weight: 400;
            font-style: normal;
            font-size: 50px;

        }

    }


p{
    line-height: 33px;
    margin: 0 5% 0 5%;

    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;

}

body{
    background-color: #d9d8d7;
}

.chrslogopic{
    width: 80px;
    height: 80px;
    border-radius: 25px;
}
.chris{
    justify-content: flex-start;
    display: flex;
    background-color: #bf988f;
    border-radius: 25px;
    h3{
        text-align: center;
        font-family: "Germania One", serif;
        font-weight: 400;
        font-style: normal;
        font-size: 30px;
    }

